.intro.encryption {
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url("../img/encryption/bg_header.jpg");
}

.section-name {
  max-width: initial;
}

.section-name.all ~ p {
  font-size: 15px;
  line-height: 24px;
  max-width: initial;
}

.section-name.all ~ p:not(:last-child) {
  margin: 0 auto 20px;
}

.extra-security__item:not(:last-child) {
  margin: 0 0 20px;
}

.extra-security__title {
  margin-bottom: 10px;
  font-weight: 500;
}

.cmek {
  padding: 80px 0;
}

.cmek .pull-right {
  margin-left: auto;
}

.cmek .container {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/*images*/

.encryption1,
.encryption3 {
  left: 0;
  top: 0;
  bottom: 0;
}

.encryption4 {
  right: 0;
  top: 0;
  bottom: 0;
}

.encryption1 > img,
.encryption3 > img {
  height: 100%;
  width: auto;
}

.encryption4 > img {
  height: 100%;
  width: auto;
}

.encryption2 {
  height: 374px;
  background: url("../img/encryption/info.png") left top no-repeat;
  background-size: contain;
}

.encryption2__text {
  counter-reset: p;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  height: 100%;
  align-items: stretch;
  margin-left: 11em;
  max-width: 290px;
}

.encryption2__text p {
  position: relative;
  font-size: 15px;
  flex: 1 1 100%;
  margin: 0;
  align-self: center;
  text-align: right;
}

@media (max-width: 1800px) {
  div.encryption1 {
    left: -60px;
  }
}

@media (max-width: 1359px) {
  div.encryption1 {
    left: -220px;
  }

  div.encryption3 {
    left: -120px;
  }
}

@media (max-width: 1199px) {
  .cmek .container {
    flex-direction: column;
  }

  .encryption1 {
    border-radius: 50%;
    background-image: url("../img/encryption/block1.jpg");
    background-position: left top;
  }

  .encryption3 {
    border-radius: 50%;
    background-image: url("../img/encryption/block3.jpg");
    background-position: center top;
  }

  .encryption4 {
    border-radius: 50%;
    background-image: url("../img/encryption/block4.jpg");
    background-position: right top;
  }

  .pull-right {
    float: none !important;
    width: 100%;
    margin: 7em 0 0;
  }
}

@media (max-width: 450px) {
  .encryption2__text p {
    font-size: 13px;
  }

  .encryption2__text {
    margin-left: 9em;
  }

  .encryption2 {
    height: 274px;
  }
}